Subject: Re: [lojban] RECORD:translating names

From: John Cowan <[email-masked]>
Date: Wed, 12 Apr 100 16:35:33 -0400 (EDT)

Bob LeChevalier scripsit:

> I'm not sure I agree with this one, especially since in the case in point, 
> Russian phonotactics rules dictate a Lojbanizable form for the name, by 
> making voicing agree with the final consonant of the group.

Actually, Ivan explained some years ago (don't have the archives handy)
why /moskva/ doesn't violate Russian phonotactics rules in this case.
It does break Lojban ones: names aren't allowed to break the fundamental
phonotactics rules like forbidden clusters. They can begin with a
forbidden initial cluster, though, as that is not considered a
fundamental rule (more of an engineering tradeoff).

-- 
John Cowan [email-masked]
I am a member of a civilization. --David Brin